> ## Documentation Index
> Fetch the complete documentation index at: https://docs.talkover.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Excluir Evento do Calendário

> Excluir um evento de calendário

# Excluir Evento do Calendário

Excluir um evento de calendário. Os participantes são notificados se o evento foi previamente confirmado.

## Endpoint

```
DELETE /api/v1/calendars/{calendar_id}/events/{event_id}
```

## Parâmetros de caminho

<ParamField path="calendar_id" type="string" required>UUID do calendário.</ParamField>
<ParamField path="event_id" type="string" required>UUID do evento.</ParamField>

## Cabeçalhos da requisição

<ParamField header="Authorization" type="string" required>
  Token Bearer para autenticação. Formato: `Bearer talq_your_environment_token_here`
</ParamField>

## Exemplos

<RequestExample>
  ```bash theme={null}
  curl -X DELETE "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1" \
    -H "Authorization: Bearer talq_your_environment_token_here"
  ```
</RequestExample>

## Resposta

<ResponseExample>
  ```json theme={null}
  {
    "success": true,
    "message": "Event deleted"
  }
  ```
</ResponseExample>
